Package edu.msu.cme.rdp.classifier.train.validation

## Class CorrectAssignment

- java.lang.Object
- - edu.msu.cme.rdp.classifier.train.validation.CorrectAssignment

    public class CorrectAssignment
    extends java.lang.Object

### Field Summary

Fields
`int` `bins`
`int[]` `numCorrect`
`int[]` `numTotal`
`float[]` `standardError`
`float[]` `sumOfVotes`

### Constructor Summary

Constructors
`CorrectAssignment()` Creates a new instance of CorrectAssignment

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### bins

    public final int bins

See Also:
  Constant Field Values

#### numCorrect

    public int[] numCorrect

#### numTotal

    public int[] numTotal

#### standardError

    public float[] standardError

#### sumOfVotes

    public float[] sumOfVotes

### Constructor Detail

#### CorrectAssignment

    public CorrectAssignment()

Creates a new instance of CorrectAssignment